Swift support for vim

There’s already a project on github to support Swift coding in vim: https://github.com/toyamarinyon/vim-swift

To install using NeoBundle, put this in your .vimrc:

Then run :NeoBundleInstall

 

swiftfreak

 

Leave a Reply

Your email address will not be published. Required fields are marked *